main .f-red {
    color: var(--red);
}

.category main .container {
    --content-width: 1200px;
    gap: 58px;
}

.sub-category main .container {
    --content-width: 1230px;
    gap: 0;
}

.category-hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.ch-inner {
    height: 395px;
}

.category-title {
    padding: 29px 85px 40px;
    background-color: #fff;
    max-width: calc(100% - 30px);
    border: 2px solid var(--red);
}

.category-title h1 {
    font-size: 55px;
    margin: 0 0 10px;
}

.category-title .button {
    color: #fff;
    padding: 0 42px 0;
    font-size: 17px;
    height: 52px;
    line-height: 52px;
}

.category #categories {
    padding-top: 83px;
}

.category-description {
    padding: 50px 0 20px 0;
    margin: 50px 0 0 0;
    border-top: 1px solid #e3e3e3;
}

.morelink {
    color: var(--red) !important;
    padding: 0;
    font-size: 18px;
    margin-top: 15px;
    text-decoration: underline;
    cursor: pointer;
    font-family: 'Apertura-Black' !important;
    display: inline-block;
}

.allcontent div {
    padding-bottom: 20px;
}

.allcontent br {
    display: none;
}

.products-details {
    padding: 0 20px;
}

.category .products-details span,
.category .products-details p {
    display: none;
}

.products-details p {
    color: #000;
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 5px;
}

.products-details .products-title {
    font-size: 1em;
}

.category-product {
    height: 318px;
    border-radius: 5px;
    overflow: hidden;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.sub-category .category-product {
    border-radius: 0;
}

.category-product .products-image img {
    /* min-height: 100%; */
    max-width: 100%;
    /* width: auto; */
    /* height: auto; */
}

.category-product .products-details {
    border: 1px solid var(--dark-gray);
    border-top: none;
    min-height: 77px;
}

.sub-category .category-product {
    height: 388px;
}

.sub-category .category-product .products-details {
    height: 148px;
}

.category-product .products-details span {
    margin-top: 8px;
}

#categories .categories-image {
    height: 190px;
    width: 190px;
    border-radius: 50%;
    background-color: #f4f4f4;
    padding: 10px;
}
#categories strong {
    font-size: 18px;
    line-height: 1.2;
    border: 2px solid transparent;
    padding: 12px 25px 10px 25px;
    font-weight: 400;
}

.categories-item:hover strong {
    border-color: var(--red) !important;
}

.categories-item {
    max-width: 190px;
    margin: 0 20px 50px 20px;
}

.categories-item img {
    max-height: 100%;
    width: auto;
}

.categories-image {
    margin-bottom: 14px;
}

#categories .categories-item.full .categories-image {
    padding: 0;
}

.categories-item:hover .categories-image {
    box-shadow: 0px 0px 4.5px 0.5px rgba(0, 0, 0, 0.2);
}
/* Sub-categories */

.category-banner {
    color: #fff;
    padding: 30px 0;
}

#subc-banner {
    color: #fff;
    background-color: unset;
}

#subc-banner .container {
    padding: 30px 15px 45px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url("../../images/thanks/hero.jpg");
}

#subc-banner h3 {
    font-size: 2.1875em;
    line-height: 0.657;
    margin: 15px 0 15px;
}

#subc-banner p {
    font-size: 1.125em;
    line-height: 1.2777;
    margin-bottom: 12px;
}

#subc-banner a {
    font-size: 1em;
}

.category-banner:before {
    content: '';
    display: block;
    height: 120%;
    width: 2000px;
    position: absolute;
    z-index: 0;
    right: -600px;
    top: 0;
    background-color: #233260;
    transform: rotate(-11deg);
}

.category-banner .cb-text {
    margin-right: 60px;
}

.category-banner h3 {
    margin: 0;
    font-size: 2em;
}

.category-banner p {
    font-size: 1.5em;
    line-height: 1.333;
}

.category-banner p .stroke {
    transform-origin: right;
    transform: rotate(-5deg);
    font-size: 1.333em;
}

.category-banner .button {
    color: #fff;
    background-color: #00aeef;
    height: 44px;
    line-height: 46px;
    width: 162px;
}

.sub-category-main {
    padding-top: 62px;
}

.category-widgets {
    padding-right: 1.5em;
    flex-basis: calc(285px + 1.5em);
    flex-shrink: 0;
}

.category-widget {
    padding: 29px 0 25px;
}

.category-filters-head {
    padding: 29px 7px 25px 5px;
}

.category-filters-head .clickable {
    line-height: 1.8;
}

.category-filter {
    padding: 29px 3px 25px;
}

.category-widget:not(:last-child) {
    border-width: 2px;
}

.cw-title {
    color: #000;
    font-size: 1.25em;
}

.cw-toggle {
    width: 11px;
    height: 7px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../../images/icons/icon-cw-toggle.png);
    transition: transform .3s;
}

.cw-active .cw-toggle {
    transform: scaleY(-1);
}

.sub-categories-list {
    padding-bottom: 14px;
    padding-top: 0;
}

.sub-categories-list a.current {
    font-size: 2em;
    line-height: 1.0625;
}

.sub-categories-list a.current+ul {
    margin-top: 22px;
}

.sub-categories-list a.current+ul a {
    font-size: 1.25em;
    line-height: 2;
}

.brands-filter ul {
    margin-top: 16px;
}

.brands-filter li {
    padding-left: 37px;
}

.brands-filter li:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    width: 17px;
    height: 17px;
    border: 2px solid var(--middle-gray);
}

.brands-filter li.selected:after {
    border-color: var(--light-blue);
    background-color: var(--light-blue);
}

.brands-filter li.selected a:after {
    content: '';
    display: block;
    transform: rotate(45deg);
    height: 12px;
    width: 6px;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    position: absolute;
    top: 1px;
    left: 6px;
    z-index: 1;
}

.brands-filter li+li {
    margin-top: 11px;
}

.brands-filter a {
    color: #000;
    pointer-events: none;
}

#price-slider.noUi-target {
    height: 1px;
    box-shadow: none;
    border: none;
    background-color: var(--light-gray);
    border-radius: 0;
    margin: 75px 0 14px;
}

#price-slider .noUi-connects {
    border-radius: 0;
}

#price-slider .noUi-connect {
    background: var(--red);
}

#price-slider.noUi-horizontal .noUi-handle {
    width: 30px;
    height: 30px;
    right: -15px;
    top: 50%;
    margin-top: -15px;
    border-radius: 50%;
    border-color: var(--red);
    background-color: #fff;
    box-shadow: none;
    cursor: pointer;
    outline: none;
}

#price-slider.noUi-horizontal .noUi-handle:active {
    background-color: var(--red);
}

#price-slider .noUi-tooltip {
    border: none;
    border-radius: 5px;
    color: var(--red);
    padding: 4px 4px 0;
    font-family: 'SofiaPro-Bold';
    font-size: 1em;
    line-height: 1;
    bottom: calc(100% + 4px);
}

#price-slider .noUi-handle:after,
#price-slider .noUi-handle:before {
    display: none;
}

.sub-category-list {
    flex-grow: 1;
}

.products-list .category-product {
    flex-basis: calc(33.333% - 1.5em);
    margin-right: 2.25em;
    margin-bottom: 60px;
}

.products-list .category-product:hover {
    text-decoration: none;
}

.products-list .category-product:nth-child(3n) {
    margin-right: 0;
}

.view-filters {
    font-size: 14px;
    margin-bottom: 25px;
    margin-top: 5px;
}

.view-filters label {
    margin-bottom: 0;
}

.view-filters .sort-by {
    margin-right: 55px;
}

.view-filters select,
.sort-filter select {
    width: auto;
    border: none;
    font-size: 14px;
    outline: none;
    padding-right: 15px;
    padding-top: 0;
    padding-bottom: 0;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: 12px 7px;
    background-image: url(../../images/icons/icon-filter-select-arrow.png);
}

.sort-filter select {
    margin-top: 10px
}

.category-pagination {
    width: 100%;
    text-align: center;
}

.category-pagination ul {
    padding-bottom: 26px;
    font-size: 1.375em;
    line-height: 1;
    margin-top: 3px;
    display: flex;
    align-items: center;
}

.category-pagination ul >* {
    margin: 0;
}

.category-pagination ul .active span {
    color: #fff;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    padding: 0;
}

.category-pagination ul a,
.category-pagination ul a:hover {
    border: none;
    color: #000;
    width: 32px;
    height: 32px;
    padding: 0;
    background-color: transparent;
}
.category-pagination ul a:hover {
    text-decoration: underline;
}

.category-pagination ul a.active:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 32.5px;
    height: 32.5px;
    background-color: var(--light-blue);
    border-radius: 50%;
    z-index: -1;
}

.category-pagination ul li:first-child,
.category-pagination ul li:last-child {
    width: 47px;
    height: 47px;
    background-color: #fff;
    border: 1px solid var(--dark-gray);
    text-indent: unset;
    float: unset;
    padding: 0;
    margin: 0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.category-pagination ul li:first-child span,
.category-pagination ul li:first-child a,
.category-pagination ul li:last-child span,
.category-pagination ul li:last-child a {
    content: '';
    display: block;
    width: 17px;
    height: 10px;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url(../../images/icons/icon-arrow-right-long.png);
    color: transparent !important;
    border: none;
}

.category-pagination ul li:first-child span,
.category-pagination ul li:first-child a {
    transform: scaleX(-1);
}

.category-pagination ul li.disabled {
    opacity: .5;
}

.category-pagination ul li:first-child {
    margin-right: 30px;
}
.category-pagination ul li:last-child {
    margin-left: 30px;
}


@media screen and (max-width: 1199px) {
    .price-filter .cw-toggle-container {
        padding: 0 15px;
    }
}

@media screen and (max-width: 991px) {
    .category-banner .cb-text {
        margin-right: 30px;
    }

    .sub-category-main {
        flex-direction: column;
    }

    .category-widgets {
        padding-right: 0;
    }

    .sub-categories-list a.current+ul,
    .brands-filter ul {
        column-count: 1;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {}

@media screen and (max-width: 767px) {

    .products-list .category-product,
    .products-list .category-product:nth-child(3n) {
        flex-basis: calc(50% - 2.25em);
        margin-right: 2.25em;
    }

    .products-list .category-product:nth-child(2n) {
        margin-right: 0;
    }

    .category-pagination>* {
        margin: 0 10px;
    }

    .category-pagination>* {
        margin: 0 11px;
    }

    .category-pagination>.previous-page {
        margin-right: 30px;
    }

    .category-pagination>.next-page {
        margin-left: 30px;
    }
}

@media screen and (max-width: 567px) {
    .categories-item img {
        max-width: 136px;
    }

    .categories-item {
        margin: 15px 4px;
    }

    .category-banner:before {
        height: 100%;
        top: 109%;
        transform: rotate(-24deg);
    }

    .products-details .products-title {
        font-size: 17px;
    }

    .sub-category .products-details .products-title {
        font-size: 10px;
        margin-top: 4px;
        margin-bottom: 5px;
    }

    #categories strong {
        font-size: 15px;
        padding: 0 18px;
        height: 41px;
        line-height: 41px;
    }

    #categories .categories-image {
        width: 136px;
        height: 136px;
    }

    .category main .container {
        gap: 39px;
    }

    .categories-image {
        margin-bottom: 19px;
    }

    .ch-inner {
        height: 244px;
    }

    .category-title {
        padding: 25px 65px 28px;
        width: 100%;
        max-width: unset;
    }

    .category-title h1 {
        font-size: 50px;
    }

    .category-title .button {
        font-size: 15px;
        height: 47px;
        line-height: 47px;
    }

    #subc-banner h3 {
        font-size: 1.6em;
        line-height: 1.2;
    }

    #subc-banner p {
        font-size: 1em;
        line-height: 1.3;
    }

    .category #categories {
        padding-bottom: 28px;
        padding-top: 43px;
    }

    .products-list .category-product,
    .products-list .category-product:nth-child(3n) {
        flex-basis: calc(50% - 1.6em);
        margin-right: 1.6em;
        margin-bottom: 1.6em;
        border: 1px solid #f0f0f0;
    }

    .products-list .category-product:nth-child(2n) {
        margin-right: 0;
    }

    .category-product .products-details {
        height: 84px;
        padding: 0 10px;
    }

    .sub-category .category-product .products-details {
        height: 88px;
    }

    .sub-category .category-product {
        height: 233px;
        margin-bottom: 39px;
    }

    .category-product .products-details span {
        margin-top: 0;
        font-size: 18px;
        line-height: 1;
    }

    .category-product .products-details span span {
        margin-top: 0;
        font-size: 13px;
    }

    .products-details p {
        font-size: 10px;
        margin-bottom: 9px;
    }

    .category-banner {
        padding: 20px 0 27px;
    }

    .category-banner .container {
        flex-direction: column;
    }

    .category-banner .cb-text {
        margin-right: 0;
        margin-bottom: 12px;
    }

    .category-banner h3 {
        font-size: 1.6em;
        line-height: 1.1666;
        padding: 0 40px;
    }

    .category-banner p {
        font-size: 1.2em;
    }

    .category-banner p .stroke {
        font-size: 1em;
    }

    .category-banner .button {
        height: 35px;
        line-height: 35px;
        width: 131px;
        font-size: 0.875em;
    }

    .sub-category-main {
        padding-top: 5px;
    }

    .category-widget {
        padding: 14px 0 20px;
    }

    .sort-filter {
        padding: 14px 0 13px 5px;
    }

    .category-filters-head {
        padding: 14px 0 11px 5px;
    }

    .category-filter {
        padding: 14px 0 12px 5px;
    }

    .category-filters-head .clickable {
        font-family: 'Soleil-Regular' !important;
    }

    .category-widget:last-child {
        border-width: 2px;
        border-bottom-style: solid;
        border-color: var(--middle-gray);
        margin-bottom: 48px;
    }

    .cw-title {
        font-size: 1.25em;
    }

    .sub-categories-list a.current {
        font-size: 22px;
    }

    .sub-categories-list a.current+ul {
        margin-top: 4px;
    }

    .sub-categories-list a.current+ul a {
        font-size: 15px;
        line-height: 27px;
    }

    .category-pagination {
        font-size: 20px;
        margin-top: 11px;
        padding-bottom: 56px;
    }

    .category-pagination>.current-page:after {
        top: calc(50% - 1px);
    }
}

@media screen and (max-width: 400px) {
    .category main .container {
        gap: 39px 19px;
    }
}

@media screen and (max-width: 360px) {
    .category main .container {
        gap: 39px;
    }
}